Subject: Ticket Assigned - Article Feedback - When will I receive my order?
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 30 Dec 2021 16:15:54 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - When will I receive my order? Feedback for:  When will I receive my order? It says on the system that they tried to call me for delivery. But the problem is i never received any call from your team so how it is possible that they comment they tried to reach me but can’t be reach? So if that’s the case im requesting just LEAVE MY ORDER OUTSIDE THE DOOR IF THEY CANNOT REACH ME! Im paid by the way https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3693025